<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="term.css" />
    <title>오키토키 PRO 서비스 개인정보 수집&#149;이용 동의</title>
</head>
<body>
    <div class="content" >
        <div class="mainTitle">오키토키 PRO 마켓팅 &#149;활용 동의</div>

        　본인은 아래와 같이 SK텔레콤㈜(이하 ‘회사’라 합니다)가 제공하는 오키토키 PRO 서비스(이하 ‘서비스’라 합니다)를 이용하기 위해 다음과 같이 본인의 개인정보 및 위치정보를 수집/이용하는 것에 동의합니다.

        <div class="jangTitle">Ⅰ. 개인정보 수집&#149;이용 동의</div>

        <div class="title">1. 수집항목</div>
        <div class="numberWrapper">
            <div class="number">(1)</div><div class="content">필수수집 항목</div>
            - 이용자의 무전 프로필(이용자가 서비스에 입력한 콜사인 및 상태 메시지), 이용자의 이동전화번호, 이용자의 단말기 주소록에 저장된 제3자의 전화번호, 이용자 가입통신사 정보, 이용자의 이동전화 단말기 모델, 서비스 이용기록(log기록, 서비스 이용시간 등 서비스 이용과 관련된 생성정보)
            <div class="number">(2)</div><div class="content">선택수집항목(이용자의 해당기능 이용 시 수집)</div>
            - 없음
        </div>


        <div class="title">2. 이용목적</div>
        <div class="numberWrapper">
            <div class="number">1)</div><div class="content">오키토키 PRO 서비스 제공</div>
            <div class="numberWrapper">
                <div class="number">(1)</div><div class="content">이용자의 무전 프로필(이용자가 서비스에 입려간 콜사인 및 상태 메시지)을 통해 무전 서비스에서 이용자 노출</div>
                <div class="number">(2)</div><div class="content">이용자의 전화번호 및 이용자의 단말기 주소록에 저장된 제3자의 전화번호를 이용하여 오키토키 PRO 이용자 여부 파악 및 무전 가능한 상대방 표시</div>
                <div class="number">(3)</div><div class="content">이용자 가입통신사 정보 및 이용자의 이동전화 단말기 모델은 이용자별로 최적화된 서비스를 제공하기 위해 수집/이용</div>
                <div class="number">(4)</div><div class="content">기타 서비스에서의 본인식별 또는 인증 등 이용자 관리, 서비스 관련 고지사항 전달, 본인의사 확인, 서비스 관련 상담&#149;불만처리, 서비스 이용관련 혜택&#149;유의사항 등 정보제공, 신규 서비스나 이벤트 관련 정보 및 광고 전송, 컨텐츠 제공, 물품배송 등</div>
            </div>
            <div class="number">2)</div><div class="content">서비스 제공에 따른 요금 정산 및 과금</div>
            - 서비스 이용 요금 결제&#149;정산&#149;청구&#149;수납&#149;자동이체&#149;추심, 청구서 송부, 요금관련 상담 및 불만처리, 요금 관련 유의사항 등 정보제공
            <div class="number">3)</div><div class="content">개인맞춤서비스 및 마케팅/광고 활용</div>
            - “개인정보의 수집항목”에 기재된 정보 및 이를 조합&#149;분석한 정보를 이용하여, 서비스 개발 및 개선, 서비스 관련 문의 등에 대한 개인맞춤 상담?정보 제공, 개인 맞춤 서비스?정보 및 개인 맞춤 광고 제공
            <div class="number">4)</div><div class="content">통계분석</div>
            - 개인을 식별할 수 없는 인구통계학적 분석자료 또는 지역&#149;시장 조사 자료(연령별?성별?지역별 통계분석, 시장 조사 등) 등 작성, 이용 및 제공
        </div>

        <div class="title">3. 개인정보의 보유기간 및 이용기간</div>
        이용자가 서비스를 이용하는 기간 동안에 한하여 보유 및 이용. 다만, 아래의 경우는 제외
        <div class="numberWrapper">
            <div class="number">1)</div><div class="content">요금의 정산, 요금 과오납 등 분쟁 발생 시 입증을 위하여 해지 후 개인정보(과금정보포함) 보유: 해지일로부터 6개월. 단, 해지고객이 이용대금을 납부하지 않았거나 고객과 요금관련분쟁이 있는 때에는 해결 시까지 보유</div>
            <div class="number">2)</div><div class="content">법령에서 정하는 경우 해당 기간까지 보유 : 상세한 사항은 서비스 개인정보취급방침에 기재</div>
        </div>

        <div class="title">위 개인정보 수집&#149;이용에 동의하지 않으실 경우, 서비스를 이용하실 수 없거나 서비스 일부가 제한될 수 있습니다.</div>

    </div>
</body>
</html>
